<?xml version="1.0" encoding="UTF-8" ?>
<adfmf:application xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adfmf="http://xmlns.oracle.com/adf/mf"
                   version="1.0" name="SayiToplama" id="com.company.SayiToplama"
                   appControllerFolder="ApplicationController"
                   listener-class="sayi.topla.application.LifeCycleListenerImpl">
  <adfmf:featureReference id="sayi.topla.SayiToplama"/>
  <adfmf:featureReference id="sayi.topla.menu"/>
  <adfmf:preferences/>
  <adfmf:navigation>
    <adfmf:navigationBar displayHideShowNavigationBarControl="false" enabled="false"/>
    <adfmf:springboard enabled="false"/>
  </adfmf:navigation>
</adfmf:application>
